
#(set-global-staff-size 14)
\version "2.12.2"



\include "Twv52a2_01_fl1.ly"
\include "Twv52a2_01_fl2.ly"
\include "Twv52a2_01_vl1.ly"
\include "Twv52a2_01_vl2.ly"
\include "Twv52a2_01_vla.ly"
\include "Twv52a2_01_vcl.ly"
\include "Twv52a2_01_cem.ly"


\include "Twv52a2_02_fl1.ly"
\include "Twv52a2_02_fl2.ly"
\include "Twv52a2_02_vl1.ly"
\include "Twv52a2_02_vl2.ly"
\include "Twv52a2_02_vla.ly"
\include "Twv52a2_02_vcl.ly"
\include "Twv52a2_02_cem.ly"
\include "Twv52a2_02_fig.ly"


\include "Twv52a2_03_fl1.ly"
\include "Twv52a2_03_fl2.ly"
\include "Twv52a2_03_vl1.ly"
\include "Twv52a2_03_vl2.ly"
\include "Twv52a2_03_vla.ly"
\include "Twv52a2_03_vcl.ly"
\include "Twv52a2_03_cem.ly"
\include "Twv52a2_03_fig.ly"


\include "Twv52a2_04_fl1.ly"
\include "Twv52a2_04_fl2.ly"
\include "Twv52a2_04_vl1.ly"
\include "Twv52a2_04_vl2.ly"
\include "Twv52a2_04_vla.ly"
\include "Twv52a2_04_vcl.ly"
\include "Twv52a2_04_cem.ly"




\book {

	  \header {
    		title = \markup { \smallCaps "Concerto in la minore"}
   		subtitle = "Twv 52 a 2"
		composer = \markup \center-column { "Georg Philipp Telemann " \small "(1681 - 1767)" }
		copyright = \markup \center-column { "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome" "Source available at http://digital.slub-dresden.de/sammlungen/titeldaten/304920010/?tx_slubdigitallibrary%5BgetFile%5D=all" }
		%%tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }    }	

    		}



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #14
	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	
	between-system-space = 1.5\cm
	between-system-padding = #1
	ragged-bottom=##f
	ragged-last-bottom=##f

	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	top-margin = 2.91\mm
	bottom-margin = 5.83\mm
	annotate-spacing = ##f
	%system-count = 43
	%auto-first-page-number = ##t
	%first-page-number = 2
	indent = #20 
	short-indent = 5


}
	

\score {	
		<<	
		 \new Score
		 \new StaffGroup <<
			 \new Staff {  \set Staff.instrumentName =#"Flauto I" \set Staff.shortInstrumentName = #"Fl. I"   \aflautoa   } 
			 \new Staff {  \set Staff.instrumentName =#"Flauto II" \set Staff.shortInstrumentName = #"Fl. II"  \aflautob   } 
					    >>
		 \new StaffGroup <<
			\new Staff { \set Staff.instrumentName =#"Violino I" \set Staff.shortInstrumentName = #"Vl. I" \aviolinoa} 
			\new Staff { \set Staff.instrumentName =#"Violino II" \set Staff.shortInstrumentName = #"Vl. II" \aviolinob}   
			\new Staff { \set Staff.instrumentName =#"Viola" \set Staff.shortInstrumentName = #"Vla" \aviola}  
			\new Staff { \set Staff.instrumentName =#"Basso rip." \set Staff.shortInstrumentName = #"Brip" \acello} 
					   >>
			 \new Staff { \set Staff.instrumentName =#"Cembalo" \set Staff.shortInstrumentName = #"Cem" \acem }
			%\new FiguredBass { { \afig } } 
		>>	
	 \header { piece = \markup \huge  "Gravement" } 
	 %\layout { 	\context { \Staff    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)  } }
	}



\score {	
		<<	
		 \new Score
		 \new StaffGroup <<
			 \new Staff {  \set Staff.instrumentName =#"Flauto I" \set Staff.shortInstrumentName = #"Fl. I"   \bflautoa   } 
			 \new Staff {  \set Staff.instrumentName =#"Flauto II" \set Staff.shortInstrumentName = #"Fl. II"  \bflautob   } 
					    >>
		 \new StaffGroup <<
			\new Staff { \set Staff.instrumentName =#"Violino I" \set Staff.shortInstrumentName = #"Vl. I" \bviolinoa} 
			\new Staff { \set Staff.instrumentName =#"Violino II" \set Staff.shortInstrumentName = #"Vl. II" \bviolinob}   
			\new Staff { \set Staff.instrumentName =#"Viola" \set Staff.shortInstrumentName = #"Vla" \bviola}  
			\new Staff { \set Staff.instrumentName =#"Basso rip." \set Staff.shortInstrumentName = #"Brip" \bcello} 
					   >>
			 \new Staff { \set Staff.instrumentName =#"Cembalo" \set Staff.shortInstrumentName = #"Cem" \bcem }
			\new FiguredBass { { \bfig } } 
		>>	
	 \header { piece = \markup \huge  "Vistement" } 
	 %\layout { 	\context { \Staff    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)  } }
	}



\score {	
		<<	
		 \new Score
		 \new StaffGroup <<
			 \new Staff {  \set Staff.instrumentName =#"Flauto I" \set Staff.shortInstrumentName = #"Fl. I"   \cflautoa   } 
			 \new Staff {  \set Staff.instrumentName =#"Flauto II" \set Staff.shortInstrumentName = #"Fl. II"  \cflautob   } 
					    >>
		 \new StaffGroup <<
			\new Staff { \set Staff.instrumentName =#"Violino I" \set Staff.shortInstrumentName = #"Vl. I" \cviolinoa} 
			\new Staff { \set Staff.instrumentName =#"Violino II" \set Staff.shortInstrumentName = #"Vl. II" \cviolinob}   
			\new Staff { \set Staff.instrumentName =#"Viola" \set Staff.shortInstrumentName = #"Vla" \cviola}  
			\new Staff { \set Staff.instrumentName =#"Basso rip." \set Staff.shortInstrumentName = #"Brip" \ccello} 
					   >>
			 \new Staff { \set Staff.instrumentName =#"Cembalo" \set Staff.shortInstrumentName = #"Cem" \ccem }
			\new FiguredBass { { \cfig } } 
		>>	
	 \header { piece = \markup \huge  "Largement" } 
	 %\layout { 	\context { \Staff    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)  } }
	 %\layout {indent = 5}
	} 



\score {	
		<<	
		  \new Score
		 \new StaffGroup <<
			 \new Staff {  \set Staff.instrumentName =#"Flauto I" \set Staff.shortInstrumentName = #"Fl. I"   \dflautoa   } 
			 \new Staff {  \set Staff.instrumentName =#"Flauto II" \set Staff.shortInstrumentName = #"Fl. II"  \dflautob   } 
					    >>
		 \new StaffGroup <<
			\new Staff { \set Staff.instrumentName =#"Violino I" \set Staff.shortInstrumentName = #"Vl. I" \dviolinoa} 
			\new Staff { \set Staff.instrumentName =#"Violino II" \set Staff.shortInstrumentName = #"Vl. II" \dviolinob}   
			\new Staff { \set Staff.instrumentName =#"Viola" \set Staff.shortInstrumentName = #"Vla" \dviola}  
			\new Staff { \set Staff.instrumentName =#"Basso rip." \set Staff.shortInstrumentName = #"Brip" \dcello} 
					   >>
			 \new Staff { \set Staff.instrumentName =#"Cembalo" \set Staff.shortInstrumentName = #"Cem" \dcem }
			%\new FiguredBass { { \dfig } } 
		>>	
	 \header { piece = \markup \huge  "Vivement" } 
	 %\layout { 	\context { \Staff    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)  } }
	 %\layout {indent = 5}
	} 



    %\markup  {\center-column {यदालोके सूक्ष्मं व्रजति सहसा तद्चिपुलतां}}
    %\markup  {\center-column {यदर्ये चिच्छिन्नं भवति कृतसंधानमिव तत्।}}
    %\markup  {\center-column {प्रकृत्या यद्वक्त्रं तदपि समरेखं नयनयोर्न}}
    %\markup  {\center-column {मे दूरे किञ्चित्क्षणमपि न पार्श्वे रथजवात्॥}}
}

#(set-global-staff-size 19)
\book {

	  \header {
    		title = \markup { \smallCaps "Concerto in la minore"}
   		 subtitle = "Twv 52 a 2"
   		 composer = \markup \center-column { "Georg Philipp Telemann " \small "(1681 - 1767)" }
			instrument = "Flauto I"
    		copyright =  "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"
		%%tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }   }	
    		}



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #19

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##t
	ragged-last-bottom=##t
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43
	%auto-first-page-number = ##t
	%first-page-number = 2
	indent = #20 
	short-indent = 0
}
	

\score{	\new Score  \new Staff    \aflautoa \header { piece = \markup \huge  "Gravement" }  \layout  {indent = 0}}
\score{	\new Score  \new Staff    \bflautoa \header { piece = \markup \huge  "Vistement"  }   \layout  {indent = 0}}
\score{	\new Score  \new Staff    \cflautoa \header { piece = \markup \huge  "Largement" }  \layout  {indent = 0} }
\score{	\new Score  \new Staff   \dflautoa \header { piece = \markup \huge  "Vivement" }  \layout  {indent = 0} }

}

#(set-global-staff-size 20)
\book {

	  \header {
    		title = \markup { \smallCaps "Concerto in la minore"}
   		 subtitle = "Twv 52 a 2"
   		 composer = \markup \center-column { "Georg Philipp Telemann " \small "(1681 - 1767)" }
			instrument = "Flauto II"
    		copyright =  "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"
		%%tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }   }

    		}



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #20

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##t
	ragged-last-bottom=##t
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43
	%auto-first-page-number = ##t
	%first-page-number = 2
	indent = #20 
	short-indent = 0
}
	

\score{	\new Score  \new Staff {  \aflautob} \header { piece = \markup \huge  "Gravement" } \layout {indent = 0}}
\score{	\new Score  \new Staff {  \bflautob} \header { piece = \markup \huge  "Vistement" } \layout {indent = 0} }
\score{	\new Score  \new Staff {  \cflautob} \header { piece = \markup \huge  "Largement" } \layout {indent = 0} }
\score{	\new Score  \new Staff {  \dflautob} \header { piece = \markup \huge  "Vivement" } \layout {indent = 0}}

}

\book {

	  \header {
    		title = \markup { \smallCaps "Concerto in la minore"}
   		 subtitle = "Twv 52 a 2"
   		 composer = \markup \center-column { "Georg Philipp Telemann " \small "(1681 - 1767)" }
			instrument = "Violino I"
    		copyright =  "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"
		%%tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }   }	

    		}



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #20

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##t
	ragged-last-bottom=##t
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43
	%auto-first-page-number = ##t
	%first-page-number = 2
	indent = #20 
	short-indent = 0
}
	

\score{	\new Score  \new Staff {  \aviolinoa} \header { piece = \markup \huge  "Gravement" } \layout {indent = 0}}
\score{	\new Score  \new Staff {  \bviolinoa} \header { piece = \markup \huge  "Vistement" } \layout {indent = 0}}
\score{	\new Score  \new Staff {  \cviolinoa \pageBreak} \header { piece = \markup \huge  "Largement" } \layout {indent = 0}}
\score{	\new Score  \new Staff {  \dviolinoa} \header { piece = \markup \huge  "Vivement" } \layout {indent = 0}}

}


\book {

	  \header {
    		title = \markup { \smallCaps "Concerto in la minore"}
   		 subtitle = "Twv 52 a 2"
   		 composer = \markup \center-column { "Georg Philipp Telemann " \small "(1681 - 1767)" }
			instrument = "Violino II"
		copyright =  "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"
		%%tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }   }	

    		}



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #20

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##t
	ragged-last-bottom=##t
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43
	%auto-first-page-number = ##t
	%first-page-number = 2
	indent = #20 
	short-indent = 0
}
	

\score{	\new Score  \new Staff {  \aviolinob} \header { piece = \markup \huge  "Gravement" } \layout {indent = 0}}
\score{	\new Score  \new Staff {  \bviolinob} \header { piece = \markup \huge  "Vistement" } \layout {indent = 0}}
\score{	\new Score  \new Staff {  \cviolinob \pageBreak} \header { piece = \markup \huge  "Largement" } \layout {indent = 0}}
\score{	\new Score  \new Staff {  \dviolinob} \header { piece = \markup \huge  "Vivement" } \layout {indent = 0}}

}



\book {

	  \header {
    		title = \markup { \smallCaps "Concerto in la minore"}
   		 subtitle = "Twv 52 a 2"
   		 composer = \markup \center-column { "Georg Philipp Telemann " \small "(1681 - 1767)" }
			instrument = "Viola"
    		copyright =  "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"
		%%tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }   }	

    		}



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #20

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##t
	ragged-last-bottom=##t
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43
	%auto-first-page-number = ##t
	%first-page-number = 2
	indent = #20 
	short-indent = 0
}
	

\score{	\new Score  \new Staff {  \aviola} \header { piece = \markup \huge  "Gravement" } \layout {indent = 0}}
\score{	\new Score  \new Staff {  \bviola \pageBreak} \header { piece = \markup \huge  "Vistement" } \layout {indent = 0}}
\score{	\new Score  \new Staff {  \cviola} \header { piece = \markup \huge  "Largement" } \layout {indent = 0}}
\score{	\new Score  \new Staff {  \dviola} \header { piece = \markup \huge  "Vivement" } \layout {indent = 0}}

}



\book {

	  \header {
    		title = \markup { \smallCaps "Concerto in la minore"}
   		 subtitle = "Twv 52 a 2"
   		 composer = \markup \center-column { "Georg Philipp Telemann " \small "(1681 - 1767)" }
			instrument = "Basso di ripieno"
    		copyright =  "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"
		%%tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }   }

    		}



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #20

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##t
	ragged-last-bottom=##t
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43
	%auto-first-page-number = ##t
	%first-page-number = 2
	indent = #20 
	short-indent = 0
}
	

\score{	\new Score  \new Staff {  \acello } \header { piece = \markup \huge  "Gravement" } \layout {indent = 0}}
\score{	\new Score  \new Staff {  \bcello \pageBreak} \header { piece = \markup \huge  "Vistement" } \layout {indent = 0}}
\score{	\new Score  \new Staff {  \ccello} \header { piece = \markup \huge  "Largement" } \layout {indent = 0}}
\score{	\new Score  \new Staff {  \dcello} \header { piece = \markup \huge  "Vivement" } \layout {indent = 0}}

}




\book {

	  \header {
    		title = \markup { \smallCaps "Concerto in la minore"}
   		 subtitle = "Twv 52 a 2"
   		 composer = \markup \center-column { "Georg Philipp Telemann " \small "(1681 - 1767)" }
			instrument = "Cembalo"
    		copyright =  "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"
		%%tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }   }	

    		}



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #20

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##t
	ragged-last-bottom=##t
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43
	%auto-first-page-number = ##t
	%first-page-number = 2
	indent = #20 
	short-indent = 0
}
	

\score{	\new Score  \new Staff {  \acem \pageBreak } \header { piece = \markup \huge  "Gravement" }  \layout {indent = 0} }
\score{	<< \new Score   \new Staff \bcem  	\new FiguredBass { { \bfig } }>> \header { piece = \markup \huge  "Vistement" } \layout {indent = 0}}
\score{	<< \new Score   \new Staff  { \ccem  	\pageBreak	} \new FiguredBass { { \cfig } } >> \header { piece = \markup \huge  "Largement" } \layout {indent = 0} }
\score{	\new Score  \new Staff {  \dcem} \header { piece = \markup \huge  "Vivement" } \layout {indent = 0}}

}
